package main

import (
	"github.com/rs/zerolog/log"
)

// https://mastodon.social/api/v1/timelines/public?limit=40&local=true

func findPleromaInstances() {
	//var url = "https://distsn.org/cgi-bin/distsn-pleroma-instances-api.cgi?shuffle"

}

func fetchPleromaToots(url string) {
	//https://%s/api/statuses/public_and_external_timeline.json?count=100
}

func fetchLatestToots(lastId int) {

	log.Debug().Msg("This message appears only when log level set to Debug")
	log.Info().Msg("This message appears when log level set to Debug or Info")

}
